<?php include_once("class/class.MySQL.php");
$db	=new MySQL();
$HTML='';

$cnts=$_POST['pageId'];
 $projects_all = $db->fetchQuery("SELECT * FROM project_table  ");
        $HTML.='<select  name="proj_ids[]" id="proj_ids'.$cnts.'" class="pj_id" onchange="get_proj(this,'.$cnts.')" style="width:135px;"><option value="">Select Project Id</option>';
 foreach($projects_all as $list_proj){
$HTML.='<option value="'.$list_proj['id'].'">'.$list_proj['proj_id'].'</option>';
}
$HTML.='</select>';



echo $HTML;

?>